<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Argentinofs19</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fontana Rolo Triturador</en>
    </title>
    <description>
        <en>Rolos trituradores de rastrojo 4.5 y 6.6mts</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="RoloFontana66.xml"/>
        <storeItem xmlFilename="RoloFontana45.xml"/>
    </storeItems>
     <multiplayer supported="true" />
   <brands>
        <brand name="FONTANA" title="Fontana" image="Texturas/brand.dds"/>
    </brands>
</modDesc>
